#!/usr/bin/env bash

export GPU_ROM=/opt/vm/1080ti_asus.rom
export GPU_ID='0000:65:00.0'
export AUDIO_ID='0000:65:00.1'

export TPM_PATH="/opt/vm/tpm/"
mkdir -p "$TPM_PATH$(mktemp --directory)"
swtpm socket --tpm2 --tpmstate dir="$TPM_PATH" --ctrl type=unixio,path="$TPM_PATH/swtpm-sock" &
disown -h "$!"
